module.exports = {
  preset: '@marko/jest',
  browser: true,
  collectCoverage: true,
  collectCoverageFrom: [
    'src/**/*.{js,marko}',
    '!src/bundle.js',
    '!src/*.*',
  ],
  transformIgnorePatterns: [],
  coverageThreshold: {
    global: {
      branches: 95,
      functions: 95,
      lines: 95,
    },
  },
  modulePaths: ['src'],
};
